<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0219885b2676550c7bfa6bace8a35e1d" kind="dir">
    <compoundname>psoc6</compoundname>
    <innerdir refid="dir_82fd8e7d3f71e31ea398a55de5457958">CYW9P62S1-43012EVB-01</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/" />
  </compounddef>
</doxygen>